### Struct

# GLib TestLogMsg

#### Description

    struct GTestLogMsg {
      GTestLogType log_type;
      guint n_strings;
      gchar** strings;
      guint n_nums;
      long double* nums;
    }

No description available.

###### Structure members

`log_type:` `GTestLogType`

  No description available.

`n_strings:` `guint`

  No description available.

`strings:` `gchar**`

  No description available.

`n_nums:` `guint`

  No description available.

`nums:` `long double*`

  No description available.

#### Instance methods

###### g_test_log_msg_free

Internal function for gtester to free test log messages, no ABI guarantees provided.